### Method

# RB EntryView get_sorting_order

#### Declaration [src]

    void
    rb_entry_view_get_sorting_order (
      RBEntryView* view,
      char** column_name,
      gint* sort_order
    )

#### Description [src]

Retrieves the sort settings for the view.

#### Parameters

`column_name`

  Type: `char**`

  Returns the sort column name.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

`sort_order`

  Type: `gint*`

  Returns the sort ordering as a `GtkSortType` value.

  The argument will be set by the function.
  The argument can be `NULL`.